<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d549d51389f0e6ae4898564e5bce2a04">
  <dict>
    <!--2024-05-31 15:02:07.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 15:02:07.000-->
    <int key="callWaitingMode">3</int>
    <!--2024-05-31 15:02:07.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2024-05-31 15:02:07.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2024-05-31 15:02:07.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 15:02:07.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 15:02:07.000-->
    <int key="utBearType">2</int>
    <!--2024-05-31 15:02:07.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc008.mcc413.pub.3gppnetwork.org</string>
    <!--2024-05-31 15:02:07.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 15:02:07.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
